import { ServerErrorPageClient } from '@/client-wrapper/ServerErrorPageClient';

/**
 * Custom500Page
 * 
 * Entry point for the /500 route.
 * Orchestrates the 500 page rendering.
 */
export default function Custom500Page() {
  return <ServerErrorPageClient />;
}
